## makemkv-oss 1.18.2

=== debian/changelog ===
makemkv-oss (1.18.2-1~trixie) trixie; urgency=medium

  * MakeMKV v1.18.2 (25.9.2025)

    Improved handling for discs with mastering errors
    Small improvements and bugfixes

 -- hjmooses <heyarje@gmail.com>  Tue, 30 Sep 2025 10:32:56 +0000

makemkv-oss (1.18.1-1~trixie) trixie; urgency=medium

  * MakeMKV v1.18.1 (5.4.2025)

    Bugfix for 1.18.0

 -- hjmooses <heyarje@gmail.com>  Thu, 10 Apr 2025 17:43:30 +0000

makemkv-oss (1.18.0-1~trixie) trixie; urgency=medium

  * MakeMKV v1.18.0 (4.4.2025)

    Added support for AACS v82
    Improved handling for discs with mastering errors
    Fixed crash on Mac OS 15.4

 -- hjmooses <heyarje@gmail.com>  Thu, 10 Apr 2025 17:43:30 +0000

makemkv-oss (1.17.9-1~trixie) trixie; urgency=medium

  * MakeMKV v1.17.9 (1.2.2025)

    Version bump, no changes
    Updated translations

 -- hjmooses <heyarje@gmail.com>  Wed, 05 Feb 2025 10:25:36 +0000

makemkv-oss (1.17.8-1~trixie) trixie; urgency=medium

  * MakeMKV v1.17.8 (30.9.2024)

    Improved handling for discs with mastering errors and with structure protection
    Small improvements and bugfixes
    Notable bug fixes:
      Audio transcoding failed on Linux when built with recent ffmpeg

 -- hjmooses <heyarje@gmail.com>  Mon, 30 Sep 2024 18:24:02 +0000

makemkv-oss (1.17.7-1~trixie) trixie; urgency=medium

  * MakeMKV v1.17.7 (15.5.2024)

    Version bump, no changes

 -- hjmooses <heyarje@gmail.com>  Thu, 23 May 2024 09:18:58 +0000

makemkv-oss (1.17.6-1~trixie) trixie; urgency=medium

  * MakeMKV v1.17.6 (20.1.2024)
    Improved handling for discs with mastering errors
    Small improvements and bugfixes

 -- hjmooses <heyarje@gmail.com>  Mon, 22 Jan 2024 19:34:56 +0000

makemkv-oss (1.17.5-1~trixie) trixie; urgency=medium

  * MakeMKV v1.17.5 (25.9.2023)

    Improved handling for discs with mastering errors
    Fixed several bughs related to HD-DVD handling (just about time...)
    Fixed Linux ARM64 executabe crashing on certain hardware configurations
    Small improvements and bugfixes

 -- hjmooses <heyarje@gmail.com>  Mon, 02 Oct 2023 08:37:25 +0000

makemkv-oss (1.17.4-1~trixie) trixie; urgency=medium

  * MakeMKV v1.17.4 (29.5.2023)

    Added support for AACS v81
    Small improvements and bugfixes
    Notable bug fixes:
        4K BDAV discs with 4K-only content could fail to open

 -- hjmooses <heyarje@gmail.com>  Mon, 12 Jun 2023 06:55:23 +0000

makemkv-oss (1.17.3-1~trixie) trixie; urgency=medium

  * MakeMKV v1.17.3 (1.2.2023)

    Added support for 4K BDAV discs
    Small improvements and bugfixes
    Notable bug fixes:
        DV HEVC streams with certain encoding were processed in a non-compatible way
        CellWalk scan faild on some DVDs
        Linux AArch64 version crashed on Raspberry PI3

 -- hjmooses <heyarje@gmail.com>  Thu, 09 Feb 2023 10:00:47 +0000

makemkv-oss (1.17.2-1~trixie) trixie; urgency=medium

  * MakeMKV v1.17.2 (10.10.2022 )
    Improved handling for discs with mastering errors
    Small improvements and bugfixes

 -- hjmooses <heyarje@gmail.com>  Thu, 13 Oct 2022 10:17:21 +0000

makemkv-oss (1.17.1-1~trixie) trixie; urgency=medium

  * MakeMKV v1.17.1 (13.7.2022 )
  
    Small improvements and bugfixes
    Bug fixes:
    Program could hang when scanning certain protected DVD discs using CellWallk method
    Some titles were truncated on DVDs with structure protection, when using CellWallk method
    Small bugfixes
    1.17.0 regressions:
    On some UHD HEVC streams program spitted thousands of invalid "Corrupt" messages, appearing to hang
    Program crashed decoding certain AC3 (DD) streams, usually during transcoding

 -- hjmooses <heyarje@gmail.com>  Mon, 18 Jul 2022 15:05:45 +0000

makemkv-oss (1.17.0-1~trixie) trixie; urgency=medium

  * MakeMKV v1.17.0 (27.6.2022 )

    Improved handling for discs with mastering errors
    A new, rewritten DVD engine - much better handling for discs with structure protection
    Many internal improvements and small bugfixes
    Notable Bug fixes:
    Program failed to recognize some exotic USB drives
    Program failed on some DVD streams recorded from sattelite feed (TiVO DVD)
    Program could hang if internet connection wasn't available

 -- hjmooses <heyarje@gmail.com>  Sun, 03 Jul 2022 18:47:37 +0000

makemkv-oss (1.16.7-1~trixie) trixie; urgency=medium

  * MakeMKV v1.16.7 (27.2.2022 )

    Improved handling for discs with mastering errors
    Many internal improvements and small bugfixes

 -- hjmooses <heyarje@gmail.com>  Tue, 01 Mar 2022 19:35:17 +0000

makemkv-oss (1.16.5-1~trixie) trixie; urgency=medium

  * MakeMKV v1.16.5 (1.11.2021 )

    Miscellaneous UI improvements
    WinCDArb update, fixes occasional "no optical drives" error
    LibMMBD stability improvements
    Many small bug-fixes

 -- hjmooses <heyarje@gmail.com>  Thu, 04 Nov 2021 19:20:01 +0000

makemkv-oss (1.16.4-1~trixie) trixie; urgency=medium

  * MakeMKV v1.16.4 (8.7.2021 )

    Much better support for discs with Java playlist obfuscation
    Any Java runtime version is now supported, including Java 16
    Mac OS: Support for Mac OS 12.0 Monterey
    Some small improvements
    Bug fixes:
        Program failed to recognize some AAC streams with exotic channel encoding
        Picture dimensions were displayed incorrectly for some exotic HEVC streams
        Conversion of some DVDs could fail at the very end of title

 -- hjmooses <heyarje@gmail.com>  Mon, 19 Jul 2021 13:17:44 +0000

makemkv-oss (1.16.3-1~trixie) trixie; urgency=medium

  * MakeMKV v1.16.3 (18.3.2021 )

    Bug fixes:
        Some non-English messages were displayed incorrectly
        Opening DVD in manual mode from GUI was broken in 1.16.0
        Some E-AC3 streams with surround channels were ignored when opening M2TS files

 -- hjmooses <heyarje@gmail.com>  Fri, 19 Mar 2021 09:20:52 +0000

makemkv-oss (1.16.1-1~trixie) trixie; urgency=medium

  * MakeMKV v1.16.1 (4.3.2021 )

    Bug fixes:
        Mac OS: Program could fail to start

