## makemkv-oss 1.18.2%2Bds

=== debian/changelog ===
makemkv-oss (1.18.2+ds-1) unstable; urgency=medium

  * Initial Package (Closes: #1003815)

 -- Ben Westover <me@benthetechguy.net>  Sun, 23 Nov 2025 18:34:14 -0500
