=== debian/control ===
Source: makemkv-oss
Section: non-free/video
Priority: optional
Maintainer: Ben Westover <me@benthetechguy.net>
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 qtbase5-dev,
 zlib1g-dev,
 libssl-dev,
 libexpat1-dev,
 libavcodec-dev,
 libutfcpp-dev
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/benthetechguy/makemkv-oss.git
Vcs-Browser: https://salsa.debian.org/benthetechguy/makemkv-oss
Homepage: https://makemkv.com/
Rules-Requires-Root: no

Package: makemkv
Architecture: amd64 i386 armhf arm64
Depends: ${misc:Depends}, ${shlibs:Depends}, makemkvcon
Description: Convert video that you own into free format that can be played everywhere
 MakeMKV is a format converter, otherwise called "transcoder".
 It converts the video clips from proprietary discs into a set
 of MKV files, preserving most information but not changing it
 in any way. Additionally MakeMKV can instantly stream decrypted
 video without intermediate conversion to wide range of players,
 so you may watch Blu-ray and DVD discs with your favorite player
 on your favorite OS or on your favorite device.

Package: libdriveio0
Architecture: any
Multi-Arch: same
Section: non-free/libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: LibreDrive access library
 MakeMKV's implementation of LibreDrive. LibreDrive drives are able to
 read data from discs without any firmware restrictions; this library
 talks to the hardware directly without going through AACS or other DRM.

Package: libmakemkv1
Architecture: any
Multi-Arch: same
Section: non-free/libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MKV multiplexer library
 libmakemkv is MakeMKV's multiplexer library. It takes the individual
 M2TS files that make up a Blu-Ray and stitches them together into a
 single MKV which possibly includes multiple audio tracks and subtitles.

Package: libmmbd0
Architecture: any
Multi-Arch: same
Section: non-free/libs
Depends: ${misc:Depends}, ${shlibs:Depends}, makemkvcon
Description: MakeMKV Blu-Ray decryption API library
 libmmbd provides a simple API that any application can use to decrypt
 M2TS/SSIF files from a Blu-Ray disc (including 4k UHD discs).
 All programs that use libbluray can use this API for on-the-fly
 decryption, enabling direct Blu-Ray playback.
