=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# some libraries are different versions than the other binary packages.
include /usr/share/dpkg/pkg-info.mk
LIBMMBD_VERSION = 1.8.0
LIBDRIVEIO_VERSION = 2.6

%:
	dh $@

execute_after_dh_clean:
	rm -f Makefile config.log config.status libffabi/src/ffabicfg.h libtool

execute_after_dh_gencontrol:
	dh_gencontrol -plibmmbd0 -- -v$(LIBMMBD_VERSION)+$(DEB_VERSION)
	dh_gencontrol -plibdriveio0 -- -v$(LIBDRIVEIO_VERSION)+$(DEB_VERSION)
