=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
repack,compression=xz,\
dversionmangle=auto \
https://www.makemkv.com/forum/viewtopic.php?t=224 .*/download/makemkv-oss-(\d\S+)\.tar\.gz

# This watch file looks at a forum post that is updated with the new
# source for the Linux version of MakeMKV whenever a new release comes
# out. The URL never changes, though it looks like it might.
